aeson-2.1.2.1: Fast JSON parsing and encoding

Safe Haskell | Safe-Inferred
Language | Haskell2010

Data.Aeson.Decoding.ByteString

Description

Parser from strict `ByteString` to `Tokens`.

Synopsis

- bsToTokens :: ByteString -> Tokens ByteString String

# Documentation

bsToTokens :: ByteString -> Tokens ByteString String Source #

Lex (and parse) strict `ByteString` into `Tokens` stream.

Since: 2.1.2.0